{% extends "mined_app/base_site.html" %}

{% block title %}Contacts edit{% endblock %}

{% block stylesheets %}
  {{ block.super }}

        <!-- select2 css -->
    <link rel="stylesheet" href="static/assets/css/plugins/select2.min.css">
    <link rel="stylesheet" type="text/css" href="static/assets/css/plugins/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" type="text/css" href="static/assets/css/plugins/keyTable.bootstrap4.min.css">



{% endblock stylesheets %}


{% block content %}
        <!-- [ Main Content ] start -->
        <div class="row">
			<!-- [ card ] start -->
            <div class="col-md-12">

                <div class="card" >
                    <div class="card-body">
                            <form method="post">{% csrf_token %}
                                    {% include "mined_app/space/contacts_form_inc.html" %}
                                <button type="submit" class="btn  btn-primary">Submit</button>
                                <button type="button" onclick="window.history.back()" class="btn  btn-secondary">Back</button>
                            </form>
                    </div>
                </div>
            </div>
			<!-- [ card ] stop -->
        </div>
        <!-- [ Main Content ] end -->
{% endblock content %}



{% block javascripts %}
  {{ block.super }}
<!-- select2 Js -->
<script src="static/assets/js/plugins/select2.full.min.js"></script>
<!-- bootstrap-maxlength Js -->
<script src="static/assets/js/plugins/bootstrap-maxlength.js"></script>

<script src="static/assets/js/plugins/jquery.bootstrap.wizard.min.js"></script>

<!-- datatable Js -->
<script src="static/assets/js/plugins/jquery.dataTables.min.js"></script>
<script src="static/assets/js/plugins/dataTables.bootstrap4.min.js"></script>
<script src="static/assets/js/plugins/dataTables.buttons.min.js"></script>
<script src="static/assets/js/plugins/buttons.bootstrap4.min.js"></script>
<script src="static/assets/js/plugins/dataTables.select.min.js"></script>
<script src="static/assets/js/plugins/dataTables.keyTable.min.js"></script>


<script src="static/assets/js/pages/contact-form.js"></script>
<script src="static/assets/js/pages/contact-overview.js"></script>

{% endblock javascripts %}